.overview-content {
  font-weight: 300;
  margin: 0 auto;
  max-width: 1920px;
  overflow-x: hidden;
}

.overview-content .regular {
  font-weight: 400;
}

.overview-content .semibold {
  font-weight: 700;
}

.overview-content .bold {
  font-weight: 700;
}

.overview-content .wrap {
  margin: 0 auto;
  position: relative;
  width: 1200px;
}

.overview-content .nowrap {
  white-space: nowrap;
}

.overview-content .m-show {
  display: none;
}

.overview-content .a {
  background: url(a.jpg) 50% 0 no-repeat;
  height: 989px;
}

.overview-content .a .text {
  padding: 320px 0 0 120px;
}

.overview-content .a .text h1,
.overview-content .a .text h2[seofix] {
  color: #fff;
  font-size: 50px;
  line-height: 1.2;
}

.overview-content .a .text h3 {
  color: #fff;
  font-size: 30px;
  line-height: 1.2;
  padding-top: 33px;
}

.overview-content .a .text p {
  color: #fff;
  font-size: 26px;
  line-height: 1.2;
  padding-top: 10px;
}

.overview-content .b {
  background: url(b.png) 50% 100% no-repeat;
  background-color: #eee;
}

.overview-content .b .text {
  margin: 0 auto;
  padding-top: 75px;
  text-align: center;
  width: 860px;
}

.overview-content .b .text h2 {
  font-size: 50px;
  line-height: 1.2;
}

.overview-content .b .text p {
  font-size: 20px;
  line-height: 1.6;
  padding-top: 30px;
}

.overview-content .b ul {
  padding-top: 650px;
  padding-bottom: 60px;
  text-align: center;
}

.overview-content .b li {
  display: inline;
  font-size: 18px;
  line-height: 1;
  padding-right: 40px;
}

.overview-content .b .li1 i {
  background: #a7a9ac;
  border-radius: 2px;
  display: inline-block;
  height: 18px;
  margin-right: 10px;
  width: 18px;
}

.overview-content .b .li2 i {
  background: #4acbd6;
  border-radius: 2px;
  display: inline-block;
  height: 18px;
  margin-right: 10px;
  width: 18px;
}

.overview-content .b .li3 i {
  background: #3cb2e9;
  display: inline-block;
  height: 18px;
  margin-right: 10px;
  width: 6px;
}

.overview-content .b .p1 {
  bottom: 320px;
  font-size: 14px;
  left: 360px;
  position: absolute;
  text-align: center;
  width: 120px;
}

.overview-content .b .p2 {
  bottom: 300px;
  font-size: 14px;
  left: 540px;
  position: absolute;
  text-align: center;
  width: 120px;
}

.overview-content .c {
  background: url(c.jpg) 50% 0 no-repeat;
  height: 863px;
}

.overview-content .c .text {
  padding: 75px 0 0 120px;
  width: 520px;
}

.overview-content .c .text h2 {
  color: #fff;
  font-size: 50px;
  line-height: 1.2;
}

.overview-content .c .text p {
  color: #fff;
  font-size: 20px;
  line-height: 1.6;
  padding-top: 30px;
}

.overview-content .c .product {
  background: url(c-product.png) no-repeat;
  height: 315px;
  margin-left: 120px;
  margin-top: 60px;
  position: relative;
  width: 353px;
}

.overview-content .c .product .p1 {
  font-size: 18px;
  left: -6px;
  position: absolute;
  top: 200px;
  text-align: center;
  width: 200px;
}

.overview-content .c .product .p2 {
  font-size: 14px;
  left: 234px;
  position: absolute;
  top: 179px;
  text-align: center;
  width: 100px;
}

.overview-content .d {
  background: url(d.jpg) 50% 0 no-repeat;
  height: 928px;
}

.overview-content .d .text {
  margin: 0 auto;
  padding-top: 75px;
  text-align: center;
  width: 900px;
}

.overview-content .d .text h2 {
  font-size: 50px;
  line-height: 1.2;
}

.overview-content .d .text p {
  font-size: 20px;
  line-height: 1.6;
  padding-top: 30px;
}

.overview-content .d ul {
  left: 633px;
  position: absolute;
  top: 533px;
  width: 410px;
}

.overview-content .d li {
  float: left;
  font-size: 17px;
  line-height: 1;
  margin-bottom: 134px;
  text-align: center;
  width: 135px;
}

.overview-content .d .speed {
  font-size: 17px;
  line-height: 1;
  left: 490px;
  position: absolute;
  text-align: center;
  top: 540px;
  width: 100px;
}

.overview-content .e {
  background: url(e.jpg) 50% 0 no-repeat;
  height: 941px;
}

.overview-content .e .text {
  padding: 450px 0 0 120px;
}

.overview-content .e .text h2 {
  color: #fff;
  font-size: 50px;
  line-height: 1.2;
}

.overview-content .e .text p {
  color: #fff;
  font-size: 20px;
  line-height: 1.6;
  padding-top: 30px;
  width: 440px;
}

.overview-content .e li {
  color: #fff;
  font-size: 17px;
  line-height: 1;
  position: absolute;
}

.overview-content .e .li1 {
  left: 937px;
  top: 475px;
}

.overview-content .e .li2 {
  left: 1037px;
  top: 655px;
}

.overview-content .e .li3 {
  left: 937px;
  top: 800px;
}

.overview-content .e .note {
  color: #fff;
  font-size: 20px;
  line-height: 1.6;
  padding-left: 120px;
  width: 440px;
}

.overview-content .f {
  background: url(f.jpg) 50% 0 no-repeat;
  height: 1096px;
}

.overview-content .f .text {
  padding: 150px 0 0 120px;
}

.overview-content .f .text h2 {
  color: #fff;
  font-size: 50px;
  line-height: 1.2;
}

.overview-content .f .text p {
  color: #adadad;
  font-size: 20px;
  line-height: 1.6;
  padding-top: 30px;
  padding-bottom: 20px;
  width: 480px;
}

.overview-content .f .text .download {
  font-size: 0;
  width: 480px;
}

.overview-content .f .text .download img {
  display: inline-block;
  margin-right: 10px;
  vertical-align: middle;
  width: 70px;
}

.overview-content .f .text .download span {
  color: #adadad;
  display: inline-block;
  font-size: 20px;
  line-height: 1.6;
  vertical-align: middle;
  width: 320px;
}

/*
@media (-webkit-min-device-pixel-ratio: 1.5),
		(-moz-min-device-pixel-ratio: 1.5),
		(min-resolution: 1.5dppx),
		(min-resolution: 144dpi) {
  .overview-content .a {
    background: url(a@2x.jpg) 50% 0 / 1920px auto no-repeat;
  }

  .overview-content .b {
    background: #eeeeee url(b@2x.png) 50% 100% / 1920px auto no-repeat;
  }

  .overview-content .c {
    background: url(c@2x.jpg) 50% 0 / 1920px auto no-repeat;
  }

  .overview-content .c .product {
    background: url(c-product@2x.png) 0 0 / 353px auto no-repeat;
  }

  .overview-content .d {
    background: url(d@2x.jpg) 50% 0 / 1920px auto no-repeat;
  }

  .overview-content .e {
    background: url(e@2x.jpg) 50% 0 / 1920px auto no-repeat;
  }

  .overview-content .f {
    background: url(f@2x.jpg) 50% 0 / 1920px auto no-repeat;
  }
}*/

@media screen and (max-width:736px) and (min-width:320px) {
  html {
    font-size: 10.35px;
  }

  .overview-content {
    font-weight: 400;
  }

  .overview-content .m-hide {
    display: none;
  }

  .overview-content .m-show {
    display: block;
  }

  .overview-content .wrap {
    width: auto;
  }

  .overview-content .a {
    background: url(m/a.jpg) 50% 0 / 100% auto no-repeat;
    height: 0;
    padding-bottom: 133%;
  }

  .overview-content .a .text {
    padding: 0;
  }

  .overview-content .a .text h1,
  .overview-content .a .text h2[seofix] {
    font-size: 7vw;
    padding: 12% 0 0 9%;
  }

  .overview-content .a .text h3 {
    font-size: 4vw;
    padding: 3% 0 0 9%;
  }

  .overview-content .a .text p {
    font-size: 3.75vw;
    padding: 1% 0 0 9%;
  }

  .overview-content .b {
    background: #f2f2f5;
  }

  .overview-content .b .text {
    padding: 0;
    text-align: left;
    width: auto;
  }

  .overview-content .b .text h2 {
    font-size: 2.5rem;
    padding: 3rem 6% 2rem;
  }

  .overview-content .b .text p {
    font-size: 1.75rem;
    padding: 0 6%;
  }

  .overview-content .b .img {
    background: url(m/b.png) 50% 0 / 100% 100% no-repeat;
    height: 0;
    padding-bottom: 63%;
    position: relative;
  }

  .overview-content .b .img .p1 {
    font-size: 1.6vw;
    left: 20vw;
    top: 38vw;
    width: 20vw;
  }

  .overview-content .b .img .p2 {
    font-size: 1.6vw;
    left: 39.3vw;
    top: 39vw;
    width: 20vw;
  }

  .overview-content .b ul {
    padding: 2rem 6% 3rem;
    text-align: left;
  }

  .overview-content .b li {
    display: block;
    font-size: 1.25rem;
    margin-top: .8rem;
  }

  .overview-content .b .li1 i,
  .overview-content .b .li2 i {
    border-radius: 0;
    height: 1.2rem;
    margin-right: 1rem;
    width: 1.2rem;
  }

  .overview-content .b .li3 i {
    height: 1.2rem;
    margin-left: .4rem;
    margin-right: 1.4rem;
    width: .4rem;
  }

  .overview-content .c {
    background: #b3cfee;
    height: auto;
  }

  .overview-content .c .text {
    padding: 0;
    width: auto;
  }

  .overview-content .c .text h2 {
    font-size: 2.5rem;
    padding: 3rem 6% 2rem;
  }

  .overview-content .c .text p {
    font-size: 1.75rem;
    padding: 0 6% 2rem;
  }

  .overview-content .c .product {
    background: url(m/c.png) 50% 0 / 100% 100% no-repeat;
    height: 0;
    margin: 0;
    padding-bottom: 64.4%;
    width: auto;
  }

  .overview-content .c .product .p1 {
    bottom: 11vw;
    font-size: 3vw;
    left: 6.5vw;
    top: auto;
    width: 30vw;
  }

  .overview-content .c .product .p2 {
    bottom: 14.5vw;
    font-size: 2vw;
    left: 30.3vw;
    top: auto;
    width: 20vw;
  }

  .overview-content .d {
    background: #e2e6ea;
    height: auto;
  }

  .overview-content .d .text {
    padding: 0;
    text-align: left;
    width: auto;
  }

  .overview-content .d .text h2 {
    font-size: 2.5rem;
    padding: 3rem 6% 2rem;
  }

  .overview-content .d .text p {
    font-size: 1.75rem;
    padding: 0 6% 3rem;
  }

  .overview-content .d .icons {
    background: url(m/d.png) 50% 0 / 100% 100% no-repeat;
    padding-top: 31%;
    padding-bottom: 41.8%;
    padding-left: 47%;
    position: static;
    width: auto;
  }

  .overview-content .d .icons li {
    font-size: 3vw;
    margin-bottom: 20%;
    width: 15vw;
  }

  .overview-content .d .speed {
    bottom: 42vw;
    font-size: 3vw;
    left: 27vw;
    top: auto;
    width: 20vw;
  }

  .overview-content .e {
    background: url(m/e0.png) 50% 0 / 100% 100%;
    height: auto;
  }

  .overview-content .e .text {
    padding: 0;
    width: auto;
  }

  .overview-content .e .text h2 {
    font-size: 2.5rem;
    padding: 3rem 6% 2rem;
  }

  .overview-content .e .text p {
    font-size: 1.75rem;
    padding: 0 6% 2rem;
    width: auto;
  }

  .overview-content .e .img {
    background: url(m/e.png) 50% 0 / 100% 100% no-repeat;
    height: 0;
    padding-bottom: 69%;
    position: relative;
  }

  .overview-content .e .img li {
    font-size: 3vw;
  }

  .overview-content .e .img .li1 {
    left: 53.6%;
    top: 0;
    padding-top: 2%;
  }

  .overview-content .e .img .li2 {
    left: 75.3%;
    top: 0;
    padding-top: 37%;
  }

  .overview-content .e .img .li3 {
    left: 53.6%;
    top: 0;
    padding-top: 65%;
  }

  .overview-content .e .note {
    font-size: 1.25rem;
    line-height: 1.5;
    padding: 2rem 6% 3rem 9%;
    position: relative;
    width: auto;
  }

  .overview-content .e .note:before {
    background: #68a0ef;
    border-radius: 50%;
    content: "";
    display: block;
    height: 0.5rem;
    left: 6%;
    position: absolute;
    top: 2.7rem;
    width: 0.5rem;
  }

  .overview-content .f {
    background: none;
    height: auto;
  }

  .overview-content .f .wrap {
    background: url(m/f1.jpg) 50% 0 / 100% 100% no-repeat;
  }

  .overview-content .f:after {
    background: url(m/f2.jpg) 50% 0 / 100% auto no-repeat;
    content: "";
    display: block;
    height: 0;
    padding-bottom: 68%;
  }

  .overview-content .f .text {
    padding: 0;
  }

  .overview-content .f .text h2 {
    font-size: 2.5rem;
    padding: 3rem 6% 2rem;
  }

  .overview-content .f .text p {
    font-size: 1.75rem;
    padding: 0 6% 1rem;
    width: auto;
  }

  .overview-content .f .text .download {
    padding: 0 6%;
    width: auto;
  }

  .overview-content .f .text .download img {
    width: 10%;
    margin-right: 2%;
  }

  .overview-content .f .text .download span {
    font-size: 1.5rem;
    width: 76%;
  }
}